RubyGems Navigation menu

aws-sdk-connectcampaignservice 1.1.0

Official AWS Ruby gem for AmazonConnectCampaignService. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.17.0 - May 13, 2024 (32 KB)
  2. 1.16.0 - April 26, 2024 (32 KB)
  3. 1.15.0 - April 25, 2024 (32 KB)
  4. 1.14.0 - January 26, 2024 (31.5 KB)
  5. 1.13.0 - January 10, 2024 (28 KB)
  6. 1.1.0 - August 17, 2022 (26 KB)
Show all versions (18 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.127.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

d54388735e5392721c95b84b2eb756c4d06f10d3e495c3ca18c4bef3bfb4065a

Total downloads 10,182,782

For this version 1,704,418

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: